## org.w3c.cvs
Class CvsAddException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.cvs.CvsException
                        |
                        +--org.w3c.cvs.CvsAddException

public class CvsAddException
extends CvsException

See Also:
  Serialized Form

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`